{% if app.user.currentContributions|length > 0 %}
    <a href="{{ path('contribution_index',{'mine': true} ) }}" class="btn btn-lg btn-pink">Voir mes contributions</a>
{% else %}
    <a href="{{ path('contribution_add', { 'id':project.id }) }}" class="btn btn-lg btn-pink">Contribuer</a>
{% endif %}
<a href="{{ path('contribution_index' ) }}" class="btn btn-lg btn-yellow">Voir toutes les contributions</a>
{#<a href="" class="btn btn-lg btn-green">Classer des contributions</a>#}
{#<a href="" class="btn btn-lg btn-blue">Voir la classification</a>#}